<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
               "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<!-- Created by parsewiki $Revision: 1.29 $ -->
<title>Welcome to KDE neon on Ubuntu 22.04 'Jammy Jellyfish'</title>
</head>
<body>


<h2>Welcome to Ubuntu 22.04 'Jammy Jellyfish' </h2>

<p>
The team is proud to announce KDE neon rebase on Ubuntu 22.04 'Jammy Jellyfish'.
</p>
<p>
To see what's new in this release, visit:
</p>
<pre>
  <a href="https://wiki.ubuntu.com/JammyJellyfish/ReleaseNotes">https://wiki.ubuntu.com/JammyJellyfish/ReleaseNotes</a>
</pre>
<p>
Ubuntu is a Linux distribution for your desktop or server, with a fast
and easy install, regular releases, a tight selection of excellent
applications installed by default, and almost any other software you
can imagine available through the network.
</p>
<p>
We hope you enjoy Ubuntu.
</p>

<h3>Feedback and Helping </h3>

<p>
If you would like to help shape Ubuntu, take a look at the list of
ways you can participate at
</p>
<pre>
  <a href="http://www.ubuntu.com/community/participate/">http://www.ubuntu.com/community/participate/</a>
</pre>
<p>
Your comments, bug reports, patches and suggestions will help ensure
that our next release is the best release of Ubuntu ever.  If you feel
that you have found a bug please read:
</p>
<pre>
  <a href="http://help.ubuntu.com/community/ReportingBugs">http://help.ubuntu.com/community/ReportingBugs</a>
</pre>
<p>
Then report bugs using apport in Ubuntu.  For example:
</p>
<pre>
  ubuntu-bug linux
</pre>
<p>
will open a bug report in Launchpad regarding the linux package.
</p>
<p>
If you have a question, or if you think you may have found a bug but
aren't sure, first try asking on the #ubuntu or #ubuntu-bugs IRC
channels on Libera.Chat, on the Ubuntu Users mailing list, or on the
Ubuntu forums:
</p>
<pre>
  <a href="http://help.ubuntu.com/community/InternetRelayChat">http://help.ubuntu.com/community/InternetRelayChat</a>
  <a href="http://lists.ubuntu.com/mailman/listinfo/ubuntu-users">http://lists.ubuntu.com/mailman/listinfo/ubuntu-users</a>
  <a href="http://www.ubuntuforums.org/">http://www.ubuntuforums.org/</a>
</pre>

<h3>More Information </h3>

<p>
You can find out more about Ubuntu on our website, IRC channel and wiki.
If you're new to Ubuntu, please visit:
</p>
<pre>
  <a href="http://www.ubuntu.com/">http://www.ubuntu.com/</a>
</pre>
<p>
To sign up for future Ubuntu announcements, please subscribe to Ubuntu's
very low volume announcement list at:
</p>
<pre>
  <a href="http://lists.ubuntu.com/mailman/listinfo/ubuntu-announce">http://lists.ubuntu.com/mailman/listinfo/ubuntu-announce</a>
</pre>



</body>
</html>
